net.minecraft.scoreboard

## Class ScorePlayerTeam

- java.lang.Object
- - net.minecraft.scoreboard.ScorePlayerTeam

-     public class ScorePlayerTeam
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ScorePlayerTeam(Scoreboard par1Scoreboard, String par2Str)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `func_96660_a(boolean par1)`
    `String` | `func_96661_b()`
    `void` | `func_96662_c(String par1Str)`
    `String` | `func_96663_f()`
    `void` | `func_96664_a(String par1Str)`
    `boolean` | `func_96665_g()`
    `void` | `func_96666_b(String par1Str)`
    `static String` | `func_96667_a(ScorePlayerTeam par0ScorePlayerTeam, String par1Str)`
    `String` | `func_96668_e()`
    `String` | `func_96669_c()`
    `Collection` | `func_96670_d()`
    `boolean` | `func_98297_h()`
    `void` | `func_98298_a(int par1)`
    `int` | `func_98299_i()`
    `void` | `func_98300_b(boolean par1)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ScorePlayerTeam

          public ScorePlayerTeam(Scoreboard par1Scoreboard,
                         String par2Str)

  - ### Method Detail

    - #### func_96661_b

          public String func_96661_b()

    - #### func_96669_c

          public String func_96669_c()

    - #### func_96664_a

          public void func_96664_a(String par1Str)

    - #### func_96670_d

          public Collection func_96670_d()

    - #### func_96668_e

          public String func_96668_e()

    - #### func_96666_b

          public void func_96666_b(String par1Str)

    - #### func_96663_f

          public String func_96663_f()

    - #### func_96662_c

          public void func_96662_c(String par1Str)

    - #### func_96667_a

          public static String func_96667_a(ScorePlayerTeam par0ScorePlayerTeam,
                            String par1Str)

    - #### func_96665_g

          public boolean func_96665_g()

    - #### func_96660_a

          public void func_96660_a(boolean par1)

    - #### func_98297_h

          public boolean func_98297_h()

    - #### func_98300_b

          public void func_98300_b(boolean par1)

    - #### func_98299_i

          public int func_98299_i()

    - #### func_98298_a

          public void func_98298_a(int par1)